
.plp-page-divider {
	border: 1px solid #c1c1c1 !important;
}

#plp-container .clearfix {
    clear: both !important;
    float: none;
}

/*========= Printable Page Style ===========*/
.plp-print-header{
	border-bottom:1px solid #c1c1c1;
	font-weight:normal !important;
	padding-bottom: 20px;
}
.print_header div {
    float: left;
    font-size: 16px !important;
    margin-top: 10px;
    text-align: left;
	font-weight: normal;
}

.print_header img {
    float: left;
    margin: 0px 25px 25px;
    max-width: 368px;
}

.print_header a {
    color: #d10000;
    text-decoration:underline;
}
.print_header a:hover {
    color: #454545;
    text-decoration:none;
}
div#plp-container {
    font-size: 16px !important;
}
.plp-adv-sidebar span.ui-icon.ui-icon-triangle-1-s {
    background-image:url("white.png") !important;
}
.plp-adv-sidebar h3.plp-adv-group-header span {
        margin-right: 7px !important;
}
/*=============== PLP breadcrumb Style ===============*/
#plp-bread-crumb {
    color: #1c1c1c;
    background: none !important;
    border: none !important;
    font-size: 16px !important;
    font-weight: normal !important;
    padding: 9px 1% 8px 11px !important;
}

#plp-bread-crumb a {
    color: #1c1c1c;
    text-decoration: none;
}
#plp-bread-crumb a:hover {
	color: #1c1c1c;
	text-decoration: underline;
}
#plp-product-title {
    padding: 0 0 2px 0;
    margin-top:14px !important;
}
/*=============== Heading Style ============*/
#plp-container h1, #plp-product-title h2, #plp-product-title h3 {
    color: #d10000 !important;
    display: inline-block !important;
    font-size: 30px !important;
    font-weight: 500 !important;
    line-height: 27px;
    margin: 7px 0 0 2px !important;
    padding: 0 0 9px !important;
}
h3.ui-accordion-header, .plp-promo h3.ui-accordion-header {
    background: #d10000 !important;
    color: #ffffff !important;
    font-weight: 500 !important;
    padding-bottom: 2px !important;
    padding-left: 14px !important;
    padding-top: 3px !important;
    padding: 12px 0px 7px 11px !important;
}
h3.ui-accordion-header.ui-helper-reset.ui-corner-top.ui-accordion-header-active.ui-state-active {
    background: none !important;
    color: #d10000 !important;
}
.plp-item-specs span.ui-icon, .plp-additionalInfoItem h3 span.ui-icon {
    margin-right: 9px !important;
    margin-top:0 !important;
}
h3.ui-accordion-header.ui-helper-reset.ui-corner-top.ui-accordion-header-active.ui-state-active .ui-icon {
    background-image: url("new-more-less.png");
}
section#ecomm-price ul li #ecomm-price-1 {
    font-size: 100% !important;
}
.plp-additionalInfoItem h3 .ui-icon {
    background-image: url("white.png");
}
/*=============== Buttons Style ===============*/
#plp-buttonbar .ui-button, #plp-buttonbar .ui-button:link, #plp-buttonbar .ui-button:visited,#formholder .plp-form-button button ,#plp-attachmentcontrol .fileinput-button {
	background: #ffffff;
    font-family: 'Roboto' !important;
    border: 2px solid #d10000;
    color: #d10000;
    font-size: 16px !important;
    font-weight: 500;
    line-height: 19px;
    margin: 10px 6px 9px 0 !important;
    padding: 10px 16px 8px 16px;
    border-radius: 0 !important;
}

#plp-buttonbar .ui-button:hover, #plp-buttonbar .ui-button:active ,#formholder .plp-form-button button:hover ,#plp-attachmentcontrol .fileinput-button:hover{
	background: #d10000 none repeat scroll 0 0;
    border: 2px solid #d10000;
    color: #ffffff;
	
}
#plp-page-actions {
    padding: 0 0 2px 0 !important;
}
#plp-page-actions a {
    font-size: 16px !important;
    margin: 0 0 0 17px !important;
}
.plp-sprite-email {
    padding-left: 23px !important;
}
.plp-sprite-pdf {
    padding-left: 20px !important;
}
.plp-sprite-print {
    padding-left: 26px !important;
}
#plp-item-sidebar {
    margin: 19px 0 0 !important;
    width: 18.6% !important;
}
#plp-item-page-specs {
    padding: 15px 0 0 !important;
}
#plp-item-table-anchors {
    padding: 10px 0 6px !important;
	color: #d10000 !important;
}
#plp-container .firstcolumn {
    width: 78.3% !important;
}
.plp-item-specs .group{
	padding: 4px 0 13px !important; 
}
div#imageGallery {
    border: none !important;
    background: #cccccc !important;
}
.plp-popup-shadow {
    box-shadow: none !important;
}
#plp-table-filter .header th a strong, .floatThead-table .header th a strong, .floatThead-table .header th, #plp-table-filter th:last-child {
    font-weight: 600 !important;
}

@media (min-width: 60em) {
body[data-pagetype="CategoryResult"] #plp-table-filter + div, body[data-pagetype="AdvancedSearch12"] #plp-table-filter + div {
    margin-top: 201px !important;
    z-index: 1 !important;
}
}
body[data-pagetype="CategoryResult"] .plp-search-selection {
    margin-top: 5px !important;
}
body[data-pagetype=CategoryResult] #plp-description-with-image .plp-description {
    float: none !important;
}

/*================= Item Detail Page Style ===========================*/
ul#plp-list-description li ul, ul#plp-list-item-description li ul{
	list-style-type:none;
}
ul#plp-list-description li ul li, ul#plp-list-item-description li ul li{
	background:url(../../Savety%20Yellow%20Products%20FAQs%20-%20West%20Chicago,%20IL,%20Savety%20Yellow%20Products_files/upload/plp-bullet.jpg) no-repeat left center;
	padding:0 0 0 15px !important;
}

body[data-pagetype="ItemDetail"] #plp-item-description-with-image {
    background:none !important;
    padding-top: 10px !important;
}

body[data-pagetype="ItemDetail"] #plp-buttonbar {
    padding: 12px 0 3px;
}
/*==== Unwrap Item Detail Description ===== */
body[data-pagetype="ItemDetail"] #plp-item-description-with-image{
  display:flex;
  align-items:flex-start;
}
body[data-pagetype="ItemDetail"] .ui-tooltip-content img{
    max-width:100%;
}
body[data-pagetype="ItemDetail"] .plp-oddrow img {
    max-width: 665px;
}
/* ==== ItemDetail Table Border Style ==== */
body[data-pagetype="ItemDetail"] .ui-tabs .ui-tabs-panel{
	padding: 0 !important;
}
body[data-pagetype="ItemDetail"] #plp-item-table-tabs {
    border:none !important;
}
body[data-pagetype="ItemDetail"] .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
font-weight: 600 !important;
}
body[data-pagetype="ItemDetail"] #plp-item-table-tabs .plp-tab-content table{
	background:#ffffff;
}

body[data-pagetype="ItemDetail"] #plp-item-table-tabs .plp-tab-content table td.plp-table-value{
	border-left:none;
}
body[data-pagetype="ItemDetail"] #plp-item-table-tabs .plp-tab-content table td.plp-table-name{
	padding:5px 22px;
}
body[data-pagetype="ItemDetail"] .plp-table td {
    border-bottom: none !important;
}

body[data-pagetype="ItemDetail"] .plp-item-table td {
    border-bottom: 1px solid #c1c1c1 !important;
	vertical-align: top;
}
body[data-pagetype="ItemDetail"] .plp-item-specs {
	 margin: 17px 0 0;
}
body[data-pagetype="ItemDetail"] .plp-item-specs .ui-accordion-content {
    border-bottom: none;
    padding: 0;
	line-height: 24px;
}
.ui-dialog {
    border: 1px solid #c1c1c1 !important;
}
.plp-item-table [data-measure="general"] img {
    width: 100%;
}
body[data-pagetype="ItemDetail"] .plp-item-specs .ui-accordion-content .plp-item-table strong{
	font-weight:500;
}
body[data-pagetype=Request] #formholder sup, body[data-pagetype=Email] #formholder sup, .plp-request-info-form table td.plp-form-heading sup {
    color: #ff0000 !important;
}
body[data-pagetype=Request] #formholder sup, body[data-pagetype=Email] #formholder sup {
    float: none !important;
}
#plp-container h1, #plp-product-title h3, #plp-container h1 span {
    text-transform: uppercase !important;
    font-weight: 700 !important;
    font-family: "Roboto", sans-serif !important;
}
/*================= Catalog Publisher Style ===========*/ 
body[data-pagetype="AddToCart"]{
    background:#ffffff;
}
body[data-pagetype="CADPublisher"]{
    background:#ffffff;
}
body[data-pagetype="CADRFx"]{
    background:#ffffff;
}

body[data-pagetype="CADRFx"] .plp-cadrfx-left-panel, body[data-pagetype="CADRFx"] .plp-cadrfx-right-panel {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #c1c1c1;
    color: #1c1c1c;
}

body[data-pagetype="CADRFx"] .plp-cadrfx-right-panel {
    color: #1c1c1c;
    border: 1px solid #c1c1c1;	
	}

body[data-pagetype="CADRFx"] .plp-cadrfx-right-panel input, body[data-pagetype="CADRFx"] .plp-cadrfx-right-panel select, body[data-pagetype="CADRFx"] .plp-cadrfx-right-panel textarea{
    color: #1c1c1c;
    border: 1px solid #c1c1c1;	
	}	

/*============== PLP Links Style =============*/
#plp-tree-description a, #plp-item-table-anchors a, #recaptcha_privacy a, #plp-container .plp-page-rfi-switchbutton a, #plp-list-description li div a, #plp-thumbs a, #plp-page-actions a, .treeview a, nav#plp-header-links > ul > li > a, .read-less-right a, 
.read-more-right a, .plp-promo a, .plp-table-value a, #plp-anchors a {
    color: #d10000 !important;
    text-decoration: underline !important;
}
.plp-promo a ,#plp-thumbs a ,.plp-thumb{
	font-weight:300 !important;
}
ul#plp-list-description h2, ul#plp-list-item-description h2 {
    font-size: 19px !important;
        font-weight: 700 !important;
    font-family: "Roboto", sans-serif !important;
}
#plp-item-table-anchors a{
	font-size:20px !important;
	margin:0 7px 0 0 !important;
}
.read-more-right a,.read-less-right a{
	text-transform:capitalize;
}
.read-less-right a{
	color: #d10000 !important;
}
#plp-tree-description a:hover, #plp-item-table-anchors a:hover, #recaptcha_privacy a:hover, #plp-container .plp-page-rfi-switchbutton a:hover, #plp-list-description li div a:hover, #plp-thumbs a:hover, #plp-page-actions a:hover, .treeview a:hover, nav#plp-header-links > ul > li > a:hover, .read-less-right a:hover, .read-more-right a:hover, .plp-promo a:hover, .plp-table-value a:hover, #plp-anchors a:hover {
    color: #454545 !important;
    text-decoration:none !important;
}
/*============== Category Page Style ===========*/
ul#plp-list-description, ul#plp-list-item-description{
    background: none !important;
}
.plp-search-result-with-imgRight .ui-button-text{
	color:#000000;
}
.plp-search-result-with-imgRight .ui-button-text:hover{
	color:#ffffff;
}
/*============== CategoryResult Page plp-table-filter Style ===========*/

body[data-pagetype="CategoryResult"] #plp-table-filter td a{ 
	text-decoration:underline;	
	}
body[data-pagetype="CategoryResult"] #plp-table-filter td a:hover{ 
	text-decoration:none !important;	
	}

body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-default a{
	text-decoration:underline !important;	
	}
body[data-pagetype="CategoryResult"] #plp-table-filter td.plp-ecomm-buttons a:hover{
	text-decoration:none !important;	
	}
body[data-pagetype="CategoryResult"] #plp-table-filter tr{
	cursor:text !important;	
	}
/*body[data-pagetype="CategoryResult"] #plp-table-filter .header tr th{
	padding: 0 !important;	
}*/
body[data-pagetype="CategoryResult"] #plp-table-filter .header tr th a{
	font-weight:500 !important;
	color:#ffffff !important
}
body[data-pagetype="CategoryResult"] #plp-table-filter .header tr:nth-child(2) td {
	background: #ffffff !important;
}
body[data-pagetype="CategoryResult"] #plp-thumbs .plp-thumb {
    background: none !important;
	color:#ffffff;
}
body[data-pagetype="CategoryResult"] ul#plp-list-description, ul#plp-list-item-description{
    background: none !important;
}
body[data-pagetype="CategoryResult"] .plp-description a{
    color: #000000 !important;
    text-decoration:underline !important;
}
body[data-pagetype="CategoryResult"] .plp-description a:hover {
    color: #d10000 !important;
    text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] .plp-descBtn-with-image-left .plp-description, body[data-pagetype="ItemDetail"] .plp-item-description {
    float: left;
    width: 77%;
	margin:0 0 0 30px  !important;
}
body[data-pagetype="CategoryResult"] .plp-item-page-image-viewer .plp-image-ctn, body[data-pagetype="ItemDetail"] .plp-item-page-image-viewer .plp-image-ctn {
	margin:21px 26px 6px 0  !important;
	
}
.plp-item-description ul{
	line-height: 139% !important;
    margin-top: 20px !important;
    padding-left: 3px !important;
	list-style:none;
	
}
#plp-page-actions {
    padding: 9px 0 9px !important;
}
/*================== Compare Page Style ================*/
#plp-compare-items td {
	background:none !important;
	color:#1c1c1c!important;
}
#plp-compare-items a{
	color:#d10000 !important;
}

#plp-compare-items a:hover{
	color:#454545 !important;
}

/*========== Advanced Search Page ================ */
body[data-pagetype="AdvancedSearch12"] .plp-adv-group-body table td {
    background: none !important;
    border: 1px solid #c1c1c1 !important;
    color: #1c1c1c !important;
}
body[data-pagetype="Email"] #plp-emailpage a {
    color:#d10000 !important;
}
/*================== Email Page Style ================*/
#formholder .plp-form-email-heading strong {
    font-weight: 500 !important;
}
#formholder .plp-form-button {
    border: 1px solid #c1c1c1 !important;
	}

#formholder .plp-form-email-heading {
    background: none !important;
    border: 1px solid #c1c1c1 !important;
    color: #1c1c1c !important;
}
.plp-descBtn-with-image-left, .plp-descBtn-with-image-right{
	background:none !important;	
	}
.plp-email-image-container{
    border: 1px solid #c1c1c1 !important;
}
body[data-pagetype=Request] #formholder sup, body[data-pagetype=Email] #formholder sup {
    color: #ff0000 !important;
    font-style: normal !important;
    font-weight: 600 !important;
}
body[data-pagetype="Request"] #formholder div.buttonBar:nth-of-type(1) {
    display: none;
}
body[data-pagetype="Email"] #plp-emailpage a:hover {
   color: #454545 !important; 
}
#formholder div.buttonBar:nth-of-type(1) {
    display: none;
}
/*============= Request Information Page Style ===================*/
body[data-pagetype="Request"] #formholder .plp-form-heading, body[data-pagetype="Request"] #formholder .ui-widget-content {
    background: none !important;
    border: 1px solid #c1c1c1 !important;
    color: #1c1c1c !important;
}
body[data-pagetype="Request"] #recaptcha_table a {
	color:#1c1c1c !important;
    text-decoration: underline !important;
}
body[data-pagetype="Request"] #recaptcha_table a:hover {
	color:#454545!important;
    text-decoration:none !important;
}
body[data-pagetype="Request"] .plp-product-request-info table td.plp-product-info-blankspace{
	background:none !important;
	color:#1c1c1c !important;
    border: 1px solid #c1c1c1 !important;	
	}
body[data-pagetype="Request"] .plp-product-request-info table td.plp-product-number {
	background:none !important;
    border: 1px solid #c1c1c1 !important;	
	color:#1c1c1c !important;	
}
body[data-pagetype="Request"] .plp-request-info-form table td.plp-form-heading {
	background:none !important;
    border: 1px solid #c1c1c1 !important;	
	color:#1c1c1c !important;	
}
body[data-pagetype="Request"] .footnote {
    display: none !important;
}
body[data-pagetype="Request"] .ui-state-default.ui-corner-all.buttonBar.plp-form-button{
	border:1px solid #c1c1c1 !important;
	}
body[data-pagetype="Request"] .plp-product-attach-item .plp-product-attach-button-holder{
	border:1px solid #c1c1c1 !important;
	}
.ui-button{
    border:2px solid #d00000 !important;
}
.ui-tooltip-content img {
    height: auto !important;
}
/*=============== Search Result Page Style =================*/
body[data-pagetype="Keyword"] .plp-search-row .plp-description a.ui-button .ui-button-icon-primary, body[data-pagetype="Keyword"] .plp-search-row .plp-description a.ui-button.ui-state-hover .ui-button-icon-primary {
    background-image:url("plp-sprite-white.png") !important;
}
body[data-pagetype="Keyword"] .ui-button .ui-icon.plp-sprite-tableArrowDown {
    margin-left: 8px;
    margin-top: 3px !important;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .ui-state-hover{
	border:1px solid #c1c1c1 !important;
	}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.title {
    text-decoration: underline;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.title:hover {
    text-decoration: none;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.result {
    text-decoration: underline;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.result:hover {
    text-decoration: none;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row span.plp-description a.moreresult {
     background: #ffffff none repeat scroll 0 0;
    border: 1px solid #d10000;
    color: #d10000;
    padding: 6px 7px 6px 7px !important;
}

body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row span.plp-description a.moreresult:hover {
	color:#ffffff;
	background:#d10000;
	border:1px solid #d10000;
}
body[data-pagetype="Keyword"] .plp-search-row .plp-table td a {
    color: #1c1c1c;
	text-decoration:underline;
}
body[data-pagetype="Keyword"] .plp-search-row .plp-table td a:hover {
    color: #1c1c1c;
	text-decoration:none;
}
body[data-pagetype="Keyword"] .plp-search-row.plp-description .plp-result-all a {
	text-decoration:underline !important;
}
body[data-pagetype="Keyword"] .plp-search-row.plp-description .plp-result-all a:hover {
	text-decoration:none !important;
}
body[data-pagetype="Keyword"] .moreresult  span{
	 margin-top: 2px !important;
}
body[data-pagetype="CategoryResult"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItems"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItem"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintCompare"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintProduct"] #plp-item-description-with-image .plp-print-image-container {
    background: none !important;
}

/*=====================Print Page PDF Style ====================*/
body[data-pagetype="PrintItem"] #plp-container, body[data-pagetype="PrintItems"] #plp-container, body[data-pagetype="PrintProduct"] #plp-container, body[data-pagetype="PrintCompare"] #plp-container, body[data-pagetype="PrintItemPDF"] #plp-container, body[data-pagetype="PrintItemsPDF"] #plp-container, body[data-pagetype="PrintProductPDF"] #plp-container, body[data-pagetype="PrintComparePDF"] #plp-container {
	color: #1c1c1c;
	font-size: 16px !important;
	line-height: 28px;
	}	
#plp-search-results-list #plp-sidebar-compare .plp-sidebar-compare-item {
    padding: 10px 6px 0 !important;
}
body[data-pagetype="PrintItem"] .plp-item-page-image-viewer, body[data-pagetype="PrintItems"] .plp-item-page-image-viewer, body[data-pagetype="PrintProduct"] .plp-item-page-image-viewer, body[data-pagetype="PrintCompare"] .plp-item-page-image-viewer, body[data-pagetype="PrintItemPDF"] .plp-item-page-image-viewer, body[data-pagetype="PrintItemsPDF"] .plp-item-page-image-viewer, body[data-pagetype="PrintProductPDF"] .plp-item-page-image-viewer, body[data-pagetype="PrintComparePDF"] .plp-item-page-image-viewer {
	margin: 0;
}
body[data-pagetype="PrintItem"] h3 {
    padding: 12px;
}
.plp-search-row .plp-search-selection {
    background: none !important;
}
body[data-pagetype="PrintItemPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItemsPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintProductPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintComparePDF"] #plp-item-description-with-image .plp-print-image-container {
    background: none !important;
}

body[data-pagetype="PrintItem"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintItems"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintProduct"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintCompare"] #plp-description-with-image .plp-print-image-container  {
    background: none !important;
}

body[data-pagetype="PrintItem"] .plp-table td, body[data-pagetype="PrintItems"] .plp-table td, body[data-pagetype="PrintProduct"] .plp-table td, body[data-pagetype="PrintCompare"] .plp-table td, body[data-pagetype="PrintItemPDF"] .plp-table td, body[data-pagetype="PrintItemsPDF"] .plp-table td, body[data-pagetype="PrintProductPDF"] .plp-table td, body[data-pagetype="PrintComparePDF"] .plp-table td {
    border-bottom: 1px solid #c1c1c1 !important;
}

body[data-pagetype="PrintItem"] .plp-oddrow, body[data-pagetype="PrintItems"] .plp-oddrow, body[data-pagetype="PrintProduct"] .plp-oddrow, body[data-pagetype="PrintCompare"] .plp-oddrow, body[data-pagetype="PrintItemPDF"] .plp-oddrow, body[data-pagetype="PrintItemsPDF"] .plp-oddrow, body[data-pagetype="PrintProductPDF"] .plp-oddrow, body[data-pagetype="PrintComparePDF"] .plp-oddrow {
	background-color:#ffffff !important;	
	}

body[data-pagetype="PrintItem"] .plp-item-table td, body[data-pagetype="PrintItems"] .plp-item-table td, body[data-pagetype="PrintProduct"] .plp-item-table td, body[data-pagetype="PrintCompare"] .plp-item-table td, body[data-pagetype="PrintItemPDF"] .plp-item-table td, body[data-pagetype="PrintItemsPDF"] .plp-item-table td, body[data-pagetype="PrintProductPDF"] .plp-item-table td, body[data-pagetype="PrintComparePDF"] .plp-item-table td {
	background-color:#ffffff !important;	
    border-bottom: 1px solid #c1c1c1 !important;
	vertical-align: top;
}

body[data-pagetype="PrintItem"] .plp-item-specs .ui-accordion-content, body[data-pagetype="PrintItems"] .plp-item-specs .ui-accordion-content, body[data-pagetype="PrintProduct"] .plp-item-specs .ui-accordion-content, body[data-pagetype="PrintCompare"] .plp-item-specs .ui-accordion-content, body[data-pagetype="PrintItemPDF"] .plp-item-specs .ui-accordion-content, body[data-pagetype="PrintItemsPDF"] .plp-item-specs .ui-accordion-content, body[data-pagetype="PrintProductPDF"] .plp-item-specs .ui-accordion-content, body[data-pagetype="PrintComparePDF"] .plp-item-specs .ui-accordion-content {
    border-bottom: none;
    padding: 0;
	line-height: 24px;
}

#scope-plp-si .ui-icon-search {
    display: none;
}

#plp-page-pagination .plp-action-bar {
	 color: #ffffff !important;
	 padding: 0 1.5% 12px !important;
}
/*================ CAD Window Style ===========*/
.logo-img > img {
   float: left;
   margin: 0 14px 0 16px;
   width: 200px;
}
.cadHeader {
   font-family: arial;
   font-size: 15px;
}

.plp-popup-close-buttons .ui-button {
    background: none;
    border: 1px solid #d10000;
    padding: 10px 10px 8px 10px;
    text-transform: uppercase;
	color:#d10000;
    font-weight: 600 !important;
}
.plp-popup-close-buttons .ui-button:hover{
	background:#d10000;
	color:#ffffff;
}
.plp-image-gallery .ad-image-description {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none rgba(0, 0, 0, 0) !important;
	color:#000000 !important;
}
.plp-image-carousel li{
	background:#ffffff !important;
}

#plp-product-title i {
    font-style: normal !important;
    font-weight: normal !important;
}
.plp-image-carousel .pager {
    background: #c1c1c1 none repeat scroll 0 0;
}
.plp-item-specs .ui-state-default:hover {
    background:  #d10000 none repeat scroll 0 0 !important;
    border: 1px solid #d10000 !important;
   
}
#plp-action-bar-left ,.plp-search-action-bar-left ,.plp-search-action-bar-right ,.plp-pagination{
	font-weight:500 !important;
}
.plp-search-action-bar-right{
	margin:0 !important;
}
.plp-search-holder .plp-page-searchFilter select{
	padding:0 !important;
}

.plp-search-result-with-imgRight .plp-search-row:hover {
    background: #d10000 none repeat scroll 0 0;
    border: 1px solid #d10000;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row span.plp-description a.moreresult:hover {
        border: 1px solid #ffffff !important;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row span.plp-description .ui-button:hover .ui-icon.plp-sprite-tableArrowDown {
background-image: url(plp-sprite-white.png) !important;
}
.plp-search-row .plp-search-selection .ui-icon {
	background-image: url(black.png) !important;
    background-color: #ffffff !important;	
	}
.plp-search-row .plp-search-selection {
    line-height: 13px;
    padding: 4px 2px 0 0;
}
.plp-search-result-with-imgRight .plp-search-row span.plp-description a.title {
    font-weight: 600 !important;
}
#plp-search-results-list #plp-sidebar-compare .plp-sidebar-compare-item{
	height: 31px !important;
}
#plp-search-results-list .plp-sidebar-compare-item .plp-sidebar-delete-item{
	line-height:20px !important;
}
#plp-downloads .plp-promo-content {
	background:#c1c1c1;
}
#plp-downloads h3.ui-accordion-header-active{
	background:#d10000;
	color:#ffffff
}
#plp-downloads h3.ui-accordion-header-active .ui-icon-minus{
	background-image:url("new-ui-icons-minus.png") !important;	 
}
.plp-2-column-center #plp-sidebar-compare .plp-sidebar-compare-item, .plp-2-column-right #plp-sidebar-compare.plp-nofilter .plp-sidebar-compare-item, .plp-2-column-left #plp-sidebar-compare.plp-nofilter .plp-sidebar-compare-item{
	height: 27px !important;
}
.plp-2-column-right .plp-sidebar-compare-item .plp-sidebar-delete-item, .plp-2-column-right .plp-sidebar-info-option .plp-sidebar-delete-item, .plp-2-column-left .plp-sidebar-compare-item .plp-sidebar-delete-item, .plp-2-column-left .plp-sidebar-info-option .plp-sidebar-delete-item, .plp-2-column-center .plp-sidebar-compare-item .plp-sidebar-delete-item, .plp-2-column-center .plp-sidebar-info-option .plp-sidebar-delete-item{
	line-height:19px !important;
}
#plp-container .plp-page-spacer12:nth-of-type(1), #plp-container .plp-page-spacer12:nth-of-type(2), body[data-pagetype=ItemDetail] #plp-container .plp-page-spacer12:nth-of-type(8), body[data-pagetype=Keyword] #plp-container .plp-page-spacer12:nth-of-type(3) {
    display: none !important;
}
.plp-2-column-center #plp-sidebar-compare .plp-sidebar-compare-item {
    padding: 4px 6px 0 !important;
}
/*==================More and less style======================*/
.read-more-right .ui-icon-plus {
    background-image: url("new-more-less.png") !important;
}
.read-less-right .ui-icon-minus {
    background-image: url("new-more-less.png") !important;
}
body[data-pagetype="Keyword"] .plp-search-row .plp-description a.ui-button .ui-button-icon-primary, body[data-pagetype="Keyword"] .plp-search-row .plp-description a.ui-button.ui-state-hover .ui-button-icon-primary {
    background-image:url("plp-sprite-white.png") !important;
}
body[data-pagetype="Category"] ul#plp-list-description>li:nth-of-type(1) {
    border-top: none !important;
}
ul#plp-list-description > li, ul#plp-tree-description > li {
    border-top: 1px solid #c1c1c1 !important;
}
.plp-item-specs .ui-state-default span.ui-icon.ui-icon-plus, #plp-item-sidebar span.ui-icon.ui-icon-plus {
    background-image: url(white.png) !important;

}
#plp-item-sidebar span.ui-icon {
    margin-right: 5px !important;
}
body #scope-plp-prnt .ui-button .ui-icon {
    background-image: url(black.png) !important;

}
body #scope-plp-prnt a.ui-button:hover .ui-icon {
    background-image: url(white.png) !important;
}
#thumbnailView {
    background-image: url(menu-grid-r.svg) !important;
    background-position: 20% !important;
    right: -29px !important;
    opacity: 0.8 !important;
}
.plp-table td.plp-table-name strong, .plp-item-table td.plp-table-name strong {
    float: left;
    font-weight: 600 !important;
}
#plp-tree-description .plp-tree-info.plp-tree-info-right, #plp-list-description .plp-list-info.plp-list-info-right, .plp-list-info-right {
    padding: 0 0 0 246px !important;
}
.plp-promo a, #plp-thumbs a, .plp-thumb {
    font-weight: 600 !important;
}
#tableView {
    background-image: url(list-dashes-bold.svg) !important;
    background-position: 20% !important;
    left: -20px !important;
    opacity: 0.8 !important;
}

a.plp-img-sprite.plp-sprite-grid-thumbnail-inactive {
    box-shadow: 1px 1px 5px #ffffff !important;
    opacity: 0.8 !important;
}

a.plp-img-sprite.plp-sprite-grid-table-inactive {
    box-shadow: 1px 1px 5px #ffffff !important;
    opacity: 0.8 !important;
}
a[href="/plp/htm/ibot.htm"] {
display: none;
}